body {background: white; width: 100%; margin: 0 auto;}
.wrapper {
  overflow: hidden;
  background-color: white;
  position: fixed;
  top: 0;
  width: 100%;
  max-height: 600px;
  z-index: 3;
  
}

.navbar {
  overflow: hidden;
  
  width: 100%;
}



.navbar a {
  float: left;
  display: block;
  color: black;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  
}

.navbar a:hover {
  background-color: #ddd;
  color: black;
}

.navbar a.active {
  color: black;
}

.navbar .icon {
position: fixed;
top: 65px;
  right: 4px;
float: right;
  display: none;
  color: black;
  
}


@media screen and (max-width: 960px) {
  .navbar a:not(:first-child) {display: none;}
  .navbar a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 960px) {
  .navbar.responsive {position: relative;}
  .navbar.responsive a.icon {
    position: fixed;
top: 65px;
  right: 4px;
    
  }
  .navbar.responsive a {
    float: none;
    display: block;
    text-align: center;
  }
}

.main {
  padding-top: 150px;
  padding-bottom: 150px;
  min-height: 400px; /* Used in this example to enable scrolling */
  background-color: rgba(177, 31, 32, 0.6); 
  text-align: center;

}

.maincontainer {
   background-image: url('srvputeimain.jpeg');
   background-size: cover;
   background-repeat: no-repeat;
   background-attachment: fixed; 
   
}

.main h1 {font-family: sans-serif;
  font-weight: 700;
  font-style: normal; 
  font-size: 52px;
  line-height: 1.2em;
  display: inline-block; 
  color: white;
  white-space: pre-wrap;
  }

.main p {font-family: sans-serif;
  font-weight: 700;
  font-style: normal; 
  font-size: 20px;
  display: inline-block; 
  color: white;
  white-space: pre-wrap;
  margin-left: 10px;
  margin-right: 10px;
  }

p.fontputei {
  float: left;
  font-family: monoton;
  font-size: 10px;
  font-weight: 600;
  line-height: 28px;
  color: #991b1b;
  max-width: 65vw;
  max-height: 96px;
  padding-top: 35px;
}

p.fontstella {
  float: left;
  font-family: monoton;
  font-size: 10px;
  font-weight: 600;
  line-height: 28px;
  color: #ffc107;
  max-width: 65vw;
  max-height: 96px;
  white-space: pre;
  padding-top: 35px;
}

.conlo {
  width: 100%;
  display: block;

  
}
img.logo {
width: 120px;
height: 120px;
  float: left;
  margin-left: 1%;
  margin-top: 0px;
}

img.logwhen {
position: absolute;
left: 0;
width: 80px;
  height: 80px;
  margin-top: 5%;
}

img.logwhen2 {
position: absolute;
right: 0;
width: 80px;
  height: 80px;
  margin-top: 5%;
}

#chi {
background: #FDE047; 
width: 100%;
margin: auto;
text-align: center;
float: left;
}

:target {
  display: block;
  position: relative;
  top: -420px; /* this is your offset */
  visibility: hidden;
}


#chi h1 {font-family: sans-serif;
  font-weight: 700;
  font-style: normal; 
  font-size: 35px;
  display: inline-block;
  }
  
#chi h2 {font-family: sans-serif;
  font-weight: 400;
  font-style: normal; 
  font-size: 16px;
  display: inline-block; 
  margin-left: 100px;
  margin-right: 100px;
  }
#cosa {background: #FAFAF9; width: 100%; margin: 0 auto; text-align: center; float: left;}
.containercose {background: #FAFAF9; width: 100%; float: left;}

#cosa h1 {font-family: sans-serif;
  font-weight: 700;
  font-style: normal; 
  font-size: 35px;
  display: inline-block;
  width: 100%;
  }
  
#cosa img {
  border-radius: 50%;
  border: 8px solid #991B1B;
  width: 60vw; 
  height: 60vw;
  float: center;
  display: block;
  margin: auto;
}


.cose {
  width: 100%; 
  display: block;
  margin: auto;
  float: left;
  padding-bottom: 20px;
}

.cose1 {
  width: 100%; 
  display: block;
  margin: auto;
  float: left;
  font-weight: 700;
  font-style: normal; 
  font-size: 26px;
  height: 50px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.cose2 {
  width: 100%; 
  display: block;
  margin: auto;
  float: left;
  font-weight: 400;
  font-style: normal; 
  font-size: 20px;
  height: 50px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.cose3 {
  width: 100%; 
  display: block;
  margin: auto;
  float: left;
  font-weight: 400;
  font-style: normal; 
  font-size: 16px;
  height: 50px;
  padding-top: 20px;
  padding-bottom: 20px;
}
#quando {background: #FDE047; width: 100%; text-align: left; min-height: 700px; margin: auto; float: left;}
#quandocontainer {background: #FDE047; min-height: 700px; float: left; width: 100%;}
#quando h2 {font-family: sans-serif;
  font-weight: 700;
  font-style: normal; 
  font-size: 30px;
  display: inline-block;
  margin-left: 20%;
  margin-right: 20%;
  text-align: center;
  }
  #quando h3 {font-family: sans-serif;
  font-weight: 700;
  font-style: normal; 
  font-size: 26px;
  display: block;
  margin-left: 15%;
  margin-right: 15%;
  }
   img.locandina {
   border-radius: 5%;
width: 70%;
  padding-bottom: 10px;
  margin-right: 15%;
  margin-left: 15%;
  float: left;
}
iframe.map {
border-radius: 5%;
width: 70%;
  margin-right: 15%;
  margin-left: 15%;
  padding-bottom: 10px;
  float: left;
}
#come {background: #292524; width: 100%; text-align: center; float: left; width: 100%;}
#comecontainer {background: #292524; width: 90%; margin-left: 5%; margin-right: 5%;}
#come h1 {font-family: sans-serif;
  font-weight: 700;
  font-style: normal; 
  font-size: 35px;
  display: inline-block; 
  color: white;
  padding: 20px;
  padding-top: 5px;
  }
   #come p {font-family: sans-serif;
  font-weight: 500;
  font-style: normal; 
  font-size: 18px;
  display: inline-block; 
  color: white;
  float: left;
  text-align: justify;
  padding-bottom: 5px;
  }
  
  
#interessa {background: #FAFAF9; height: 300px; width: 100%; text-align: center; float: left;}

#interessa h1 {font-family: sans-serif;
  font-weight: 400;
  font-style: normal; 
  font-size: 20px; 
  color: black;
  padding-top: 10px;
  }
  
 .button {
  background-color: #D22424;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 50px 10px;
  cursor: pointer;
  border-radius: 20px;
}

.button a {
  text-decoration: none;
  color: white;
  }


.yellow {
  background-color: #Fbbf24;
  border: none;
  color: black;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 50px 10px;
  cursor: pointer;
  border-radius: 20px;
  
}

.button.yellow a {
  text-decoration: none;
  color: black;
}


.button.yellow:hover {background-color: #F59E0B;}

.button:hover {background-color: #B91C1C;}


#contatti {background: black; width: 100%; text-align: center; float: left;}
#contatti h1 {font-family: sans-serif;
  font-weight: 400;
  font-style: normal; 
  font-size: 20px;
  display: inline-block; 
  color: white;
  padding-top: 20px;
  }
  

.dropbtnsub {
  font: bold 22px/29px arial, helvetica, sans-serif;
  background-color: #292524;
  border-top: 0,1px #bbbbbb;
  border-top-width: thin;
  border-bottom: none;
  border-left: none;
  border-right: none;
  display: block;
  cursor: pointer;
  color: white; 
  text-decoration: none;
  width: 100%;
  position: relative;
  float: left;
  }
.calendar {width: 100%; height: 400px; scrolling: no; border-radius: 8px; margin: 0 auto; border: none;} 
.footer {background: white; height: 120px; width: 100%; text-align: right; float: right;}
.footerbis {background: white; height: 10px; width: 100%; text-align: right; float: right;}
